@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;500;700;900&display=swap');

:root {
    --c-orange: #ff6100;
    --c-black: #000000;
    --c-gray: #e0e0e0;
    --c-green: #BBDAAC;
    --c-blue: #AEDCE7;
    --c-white: #ffffff;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-size: 16px;
    color: var(--c-black);
    font-family: 'Noto Sans TC', Arial, Helvetica, sans-serif, "微軟正黑體";
}

a {
    color: var(--c-orange);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    word-break: break-all;
}

a:hover,
a:focus {
    color: var(--c-orange);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Noto Sans TC', Arial, Helvetica, sans-serif, "微軟正黑體";
}

p {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.75;
    font-family: 'Noto Sans TC', Arial, Helvetica, sans-serif, "微軟正黑體";
}

img {
    max-width: 100%;
    vertical-align: middle;
}

hr {
    border: none;
    border-top: 1px solid #C0C0C0;
    margin: 10px 0;
}

.container {
    max-width: 970px;
}

/*======style=====*/
.menu {
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 1;
    display: block;
    background-color: #fff;
    padding: 20px 24px;
    border-bottom: #CCC 1px solid;

    @media screen and (max-width: 768px) {
        padding: 10px 24px;
    }

    .row {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 5px 20px;

        @media screen and (max-width: 768px) {
            padding: 0px 5px;
        }

        &::before,
        &::after {
            display: none;
        }

        .left2 {
            .logo img {
                width: auto;
                height: 32px;

                @media screen and (max-width: 768px) {
                    height: 24px;
                }
            }
        }

        .right2 {
            font-size: 18px;
            font-weight: bold;
            display: flex;
            align-items: center;
            gap: 48px;
            margin-inline-start: auto;

            @media screen and (max-width: 768px) {
                gap: 20px;
            }

            a {
                color: var(--c-black);
                font-size: 19px;
                line-height: 2;
                font-weight: 500;
                display: inline-block;
                background-repeat: no-repeat;
                background-position: center left;
                background-size: 51px 49px;

                &:hover {
                    text-decoration: none;
                    color: var(--c-orange);
                }

                @media screen and (max-width: 768px) {
                    font-size: 16px;
                }
            }
        }
    }
}

header.banner {
    padding: 89px 0 0;
    display: block;
    background-color: var(--c-orange);
    height: 509px;

    @media screen and (max-width: 768px) {
        background-image: none !important;
        height: auto;
    }

    .kv {
        display: grid;
        grid-template-columns: 1fr 1fr;
        Justify-content: center;
        align-items: center;
        column-gap: 64px;
        row-gap: 40px;
        width: min(100%, 1280px);
        margin: 0 auto;
        height: 100%;

        @media screen and (max-width: 768px) {
            grid-template-columns: 1fr;
            height: auto;
        }

        img {
            width: min(100%, 540px);
            height: auto;
            align-self: end;

            @media screen and (max-width: 768px) {
                width: min(50%, 450px);
                justify-self: center;
            }
        }

        h1 {
            font-size: clamp(40px, 5vw, 70px);
            line-height: 1.25;
            color: var(--c-white);

            @media screen and (max-width: 768px) {
                padding-block-start: 40px;
                font-size: 40px;
                text-align: center;
                order: -1;
            }
        }
    }
}

#index {
    padding: 0 20px 60px;

    h2 {
        font-size: 26px;
        line-height: 55px;
        margin-bottom: 20px;
        color: #FF6100;
        font-weight: 700;
        padding-top: 20px;

        @media screen and (max-width: 768px) {
            font-size: 22px;
        }

        &::before {
            content: "";
            background-image: url('../images/2025/icon.svg');
            background-size: contain;
            background-repeat: no-repeat;
            display: inline-block;
            width: 28px;
            height: 28px;
            margin-inline-end: 8px;
            vertical-align: middle;
            transform: translateY(-3px);

            @media screen and (max-width: 768px) {
                width: 24px;
                height: 24px;
            }
        }
    }

    h3 {
        font-size: 24px;
        line-height: 1.5;
        font-weight: 700;
        color: var(--c-black);
        padding-inline-start: 40px;
        display: flex;

        @media screen and (max-width: 768px) {
            font-size: 20px;
        }

        &::before {
            content: "";
            background-image: url('../images/2025/title-check.svg');
            background-size: contain;
            background-repeat: no-repeat;
            display: inline-block;
            width: 24px;
            height: 24px;
            margin-inline-end: 8px;
            margin-block-start: 10px;
            vertical-align: middle;

            @media screen and (max-width: 768px) {
                width: 20px;
                height: 20px;
                margin-block-start: 7px;
            }
        }
    }

    ul {
        padding-inline: 64px 20px;
        margin: 16px 0 30px;

        li {
            font-size: 18px;
            line-height: 1.8775;

            @media screen and (max-width: 768px) {
                font-size: 16px;
            }
        }
    }

    p {
        padding-inline: 40px 20px;
        margin: 16px 0 30px;

        @media screen and (max-width: 768px) {
            font-size: 16px;
        }
    }

    p.Question {
        font-size: 26px;
        line-height: 55px;
        margin: 0px;
        color: #FF6100;
        font-weight: 700;
        padding: 10px 20px 10px 0px;

        @media screen and (max-width: 768px) {
            font-size: 22px;
        }

        &::before {
            content: "";
            background-image: url('../images/2025/icon.svg');
            background-size: contain;
            background-repeat: no-repeat;
            display: inline-block;
            width: 30px;
            height: 30px;
            margin-right: 10px;
            vertical-align: middle;
            transform: translateY(-3px);

            @media screen and (max-width: 768px) {
                width: 24px;
                height: 24px;
            }
        }

        .detail {
            display: inline-block;
            color: #434343;
            background-color: #D9D9D9;
            font-size: 20px;
            line-height: 1.75;
            font-weight: 400;
            padding: 5px 20px;
            border-radius: 100vw;
            margin-inline: 40px;

            @media screen and (max-width: 768px) {
                font-size: 16px;
                padding: 5px 15px;
                margin-inline: 20px;
            }

            &:hover {
                background-color: #BFBFBF;
                text-decoration: none;
                color: #222;
            }
        }
    }

    .Answer {
        p {
            font-size: 18px;
            line-height: 1.75;
            margin-bottom: 20px;
        }
    }

}

#apply {
    background-color: #f8f8f8;

    .full-patten {
        width: min(100%, 800px);
        padding: 40px 20px;
        margin: 0 auto;

        .step {
            font-size: 19px;
            font-weight: 700;
            color: #fff;
            background-color: var(--c-orange);
            width: fit-content;
            line-height: 1.5;
            margin: 0px auto 40px 0;
            border-radius: 100vw;
            padding: 0px 50px 0 0;

            img {
                height: 54px;
                margin-inline-end: 15px;
            }
        }

        .infoform {
            background-color: #fff;
            margin: 0 auto 60px;
            border: 1px solid #D9D9D9;
            border-radius: 31px;

            h3 {
                font-size: 18px;
                color: var(--c-orange);
                font-weight: 700;
                margin-block: 40px 10px;
            }

            hr {
                display: none;

                &[show] {
                    display: block;
                    border: none;
                    border-top: 1px solid #bcbcbc;
                    margin: 15px auto;
                }
            }

            label {
                font-size: 13px;
                line-height: 1.75;
                font-weight: 300;
                color: #434343;
                margin-block: 15px 5px;

                &::first-line {
                    font-size: 16px;
                    font-weight: 700;
                    color: #202020;
                }

                .redpoint {
                    color: var(--c-orange);
                    margin-inline-end: 4px;
                }

                &.we {
                    margin-block: 0 20px !important;
                    font-size: 16px;
                    font-weight: 700;
                    color: #202020;
                }
            }

            p{
                 &.we {
                    margin-block: 0 20px !important;
                    font-size: 16px;
                    font-weight: 700;
                    color: #202020;
                }
            }


            input[type="text"] {
                background-color: #F4F4F4;
                border: 1px solid #E1E1E1;
                border-radius: 5px;
            }

            input[type="file"] {
                border: none;
                padding: 15px 32px 15px 0px;
                text-decoration: none;
                display: inline-block;
                font-size: 16px;
                width: 100%;

                &::file-selector-button {
                    padding: 8px 16px;
                    border-radius: 6px;
                    border: none;
                    background-color: var(--c-orange);
                    color: #fff;
                    cursor: pointer;

                    &:hover {
                        background-color: #fff;
                        color: var(--c-orange);
                    }
                }
            }

            input[type="checkbox"],
            input[type="radio"] {
                margin: 8px 10px 5px 0;
                accent-color: black !important;

                &+label {
                    margin-block: 0 10px !important;
                }
            }

            .checkmark {
                position: absolute;
                isolation: isolate;
                top: 8px;
                left: 0;
                height: 15px;
                width: 15px;
                background-color: #fff;
                border: 1px solid #000;
                border-radius: 50%;

                &::after {
                    display: none;
                }
            }

            .ckcontainer input:checked~.checkmark {
                background-color: #fff;

                &::after {
                    display: block;
                    top: 2px;
                    left: 2px;
                    width: 9px;
                    height: 9px;
                    border-radius: 50%;
                    background: #000;
                }
            }

            input[type="submit"] {
                background: none;
                background-color: var(--c-orange) !important;
                border: 1px solid var(--c-orange) !important;
                border-radius: 100vw;
                font-size: 20px;
                padding: 10px 68px;
                width: fit-content;
                margin: 30px auto 20px;
                display: block;
                transition: all 0.3s ease;

                &:hover {
                    background-color: white !important;
                    color: var(--c-orange);
                }
            }

            .error {
                font-size: 12px;
                line-height: 1.5;
                font-weight: 400;
                color: #ed0028;
                border-radius: 5px;
            }

            div[style*="outline:thin solid #ccc"] {
                background-color: #f8f8f8 !important;
                padding: 20px !important;
                border-radius: 10px !important;
                margin-block: 20px 0 !important;
            }

            .checkinfo {
                font-size: 16px;
                line-height: 1.75;
                font-weight: 700;
                color: var(--c-black);
                border-block-end: 1px solid #BCBCBC;
                padding: 0 5px;
            }


            .btsend {
                background: none;
                background-color: var(--c-orange) !important;
                border: 1px solid var(--c-orange) !important;
                border-radius: 100vw;
                font-size: 20px;
                padding: 10px 68px;
                width: fit-content;
                margin: 30px 30px 20px !important;
                display: inline-block !important;
                transition: all 0.3s ease;

                &:hover {
                    background-color: white !important;
                    color: var(--c-orange);
                }

                &+.btsend {
                    background-color: white !important;
                    color: var(--c-orange);

                    &:hover {
                        background-color: var(--c-orange) !important;
                        color: #fff;
                    }
                }

            }
        }
    }
}

/*FOOTER*/
footer {
    background-color: #E1E1E1;
    padding: 50px 0 20px 0;

    .row {
        width: min(100%, 680px);
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
        gap: 40px;

        &::before,
        &::after {
            display: none;
        }

        .logo {
            height: 36px;

            @media screen and (max-width: 768px) {
                height: 24px;
            }
        }


        p {
            font-size: 14px;
            line-height: 1.75;
            padding: 0;
            width: fit-content;

            a {
                color: var(--c-black);
                text-decoration: underline;

                &:hover {
                    color: var(--c-orange);
                }
            }
        }
    }
}

#apply h3 {
    font-size: 18px;
    color: #c30d23;
    font-weight: bold;
    line-height: 1.8em;
}

/*GO TOP*/
/***********************************************************************************************/
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 50px;
    z-index: 99;
    font-size: 18px;
    border: 1px solid var(--c-orange);
    outline: none;
    background-color: var(--c-orange);
    color: var(--c-white);
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
}

#myBtn:hover {
    background-color: var(--c-white);
    color: var(--c-orange);
}

/*GO TOP END*/

.step {
    width: 980px;
    display: block;
    margin: auto;
}

/*＝＝＝＝＝＝＝表單＝＝＝＝＝*/
.infoform {
    width: 100%;
    margin: -90px auto 0 auto;
    background-color: #fff;
    border: #b5b5b6 1px solid;
    padding: 25px 100px;
    font-size: 15px;

    @media screen and (max-width: 768px) {
        padding: 20px 20px;
        margin: -60px auto 0 auto;
    }
}

form {
    width: 100%;
}

input[type=text],
select,
textarea {
    width: 100%;
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=file] {
    border: none;
    padding: 15px 32px 15px 0px;
    /* text-align: center; */
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    width: 100%;
}

input[type=submit] {
    display: block;
    width: 250px;
    margin: 20px auto;
    border: none;
    border-radius: 25px;

    background: #FF416C;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #FF4B2B, #FF416C);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #FF4B2B, #FF416C);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white;
    padding: 10px 28px;
    font-size: 26px;
    cursor: pointer;
    text-align: center;
}

input[type=submit]:hover {

    background: #8A2387;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #F27121, #E94057, #8A2387);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #F27121, #E94057, #8A2387);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #fff;
}

input.btsend {
    display: inline-block;
    width: 250px;
    margin: 20px 20px auto 20px;
    border: none;
    border-radius: 25px;
    background: #FF416C;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #FF4B2B, #FF416C);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #FF4B2B, #FF416C);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white;
    padding: 10px 28px;
    font-size: 26px;
    cursor: pointer;
    text-align: center;
}

input[type=text]:focus,
input[type=password]:focus {
    background-color: #eee;
    outline: none;
}

.redpoint {
    color: #af3549;
}

.col2 {
    width: 45%;
    margin-right: 5%;
    display: inline-block;

    @media screen and (max-width: 768px) {
        width: 100%;
        margin-right: 0;
    }
}

.col2-2 {
    width: 49%;
    display: inline-block;
    @media screen and (max-width: 768px) {
        width: 100%;
        margin-right: 0;
    }
}

span.note {
    color: #555;
    font-weight: normal;
}

.infoform hr {
    width: 100% !important;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin: 30px 0;
}

/*勾選*/
.ckcontainer {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.ckcontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.ckcontainer:hover input~.checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.ckcontainer input:checked~.checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.ckcontainer input:checked~.checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.ckcontainer .checkmark:after {
    top: 5px;
    left: 5px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: white;
}

.infoform p {
    display: block;
}

.infoform .w3-check,
.w3-radio {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: 0px;
    vertical-align: top;
}

.morecheck .we {
    display: inline-block;
    width: 90%;
    vertical-align: top;
    padding-top: 0px;
}

.infoform p {
    padding: 0;
    margin: 0;
}

.infoform .checkinfo {
    font-size: 16px;
    color: #009cd3;
    margin-bottom: 10px;
}

h4.finish-info {
    font-size: 18px;
    line-height: 1.8em;
    font-weight: bold;
    margin: 30px auto;
    display: block;
}

/*Apply icon*/
#abgne_float_ad {
    display: none;
    position: absolute;
}

#abgne_float_ad img {
    border: none;
}

a.ad-1 {
    display: block;
    width: 122px;
    height: 122px;
    background: url(../images/apply.png);
    background-size: contain;
    border: none;
    background-position: center;
}

a.ad-1:hover {
    background: url(../images/apply2.png);
    background-size: 122px 122px;
}

@media(max-width:768px) {

    a.ad-1 {
        display: block;
        width: 90px;
        height: 90px;
        background-size: contain;
    }

    a.ad-1:hover {
        background-size: 90px 90px;
    }


}

.error {
    color: #ed0028;
    border: #ed0028 1px solid;
    padding: 3px 10px;
    font-size: 12px;
    margin-bottom: 10px;
    display: block;
}